@import url('https://fonts.cdnfonts.com/css/metropolis-2?styles=21186,21187,21180,21182,21190,21181,21183,21191,21184,21188,21176,21177,21185,21189,21178,21179,21174,21175');
@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200..800;1,200..800&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url("aos.css");
@import url("reveal.css");
@import url("bootstrap.min.css");
@import url("swiper-bundle.min.css");
@import url("header.css");
@import url("footer.css");
@import url("mobile-menu.css");
@import url("fonts.css");



* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: var(--font-family-Metropolis);
}

:root {
    --color-29: #293786;
    --color-da: #DA7D42;
    --color-4d: #4D2D7F;
    --color-a2: #A21D2E;
    --color-ab: #AB3438;
    --color-e1: #E1A824;
    --color-46:#4682B4;
    --color-2e:#2E5177;
    --color-80:#800020;
    --color-07e:#007e33;
    --color-99:#9966CC;
    --color-ed:#ED1C24;
    --color-white: #fff;
    --color-grey: #DDDDDD;
    --color-1e: #1E1E1E;
    --color-f5: #F5F5F5;
    --color-f7: #F7F6F9;
    --color-44: #444444;
    --color-66: #666666;
    --color-95:#959595;
    --color-c2:#c2c2c2;
    --color-black: #000000;
    --font-family-Metropolis: 'Metropolis', sans-serif;
    --font-family-Zilla: "Zilla Slab", serif;
    --font-family-Karla: "Karla", serif;
    --font-weight-normal:500;
    --font-48: 32px;
    --font-42: 40px;
    --font-38: 24px;
    --font-36: 22px;
    --font-32: 20px;
    --font-30: 18px;
    --font-28: 24px;
    --font-26: 22px;
    --font-24: 21px;
    --font-21: 16px;
    --font-18: 16px;
    --font-16: 16px;
    --font-15: 14px;
    --font-14: 14px;
    --font-13: 13px;
    --font-12: 12px;
    --font-11: 11px;
    --font-10: 10px;
    --line-height-58: 38px;
    --line-height-48: 32px;
    --line-height-45: 25px;
    --line-height-42: 22px;
    --line-height-38: 24px;
    --line-height-36: 26px;
    --line-height-32: 32px;
    --line-height-30: 30px;
    --line-height-28: 28px;
    --line-height-26: 21px;
    --line-height-24: 24px;
    --line-height-21: 21px;
    --line-height-22: 22px;
    --line-height-18: 18px;
    --line-height-16: 16px;
    --line-height-14: 14px;
    --margin-10: 10px;
    --margin-20: 15px;
    --margin-30: 20px;
    --margin-40: 30px;
    --margin-50: 30px;
}

/* ============= */
/* Custom CSS */
/* ============= */

/* ================MUSAT - 2025============= */
.musat_section{
    padding: 12rem 0;
    position: relative;
}

.musat_section::before {
    content: "";
    position: absolute;
    top: 28%;
    right: 0;
    width: 12rem;
    background: url(../images/musat-shape.svg) no-repeat;
    background-size: contain;
    z-index: 1;
    height: 25rem;
}
.musat_section .sec_title>.title21 {
    color: var(--color-2e);
}
.musat_section .sec_title{
    max-width: 88%;
    margin: 0 auto;
}
.musat_section .sec_title blockquote{
    color: var(--color-46);
    line-height: 1;
    margin-top: 2rem;
}
.sat_advantage{
    background-color: var(--color-29);
    padding: 8rem 0rem 10rem 10rem;
    -webkit-border-radius: 20px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 20px;
-moz-border-radius-bottomright: 0;
border-radius: 20px;
border-bottom-right-radius: 0;
position: relative;
}
.sat_advantage:after{
    width: 50rem;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -40rem;
    content: "";
    background-color: var(--color-29);
    z-index: 0;
    -webkit-border-top-right-radius: 20px;
-moz-border-radius-topright: 20px;
border-top-right-radius: 20px;
}

.sat_advantage p{
    color: var(--bs-white);
    font-size: var(--font-13);
    margin-bottom: 0;
    padding-right: 12rem;
}
.musat_section .row{
    margin-top: 5rem;
}
.sat_advantage ul{
    display: flex;
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    padding: 0;
    margin-top: 6rem;
    position: relative;
    z-index: 9;
    margin-right: -2rem;
}
.sat_advantage ul li{
    background-color: var(--bs-white);
    -webkit-border-top-right-radius: 30px;
-webkit-border-bottom-left-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomleft: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px;
padding: 3.5rem 3rem 1.5rem;
}
.sat_advantage ul li span{
    display: block;
    margin:3rem 0;
    color: var(--color-black);
    font-size: var(--font-11);
    font-weight: 700;
    line-height: 1.3;
}
.sat_advantage ul li span date{
    display: block;
    color: var(--color-2e);
    font-size: var(--font-11);
    font-weight: 500;
}

.sat_advantage ul li h4{
    font-size: var(--font-21);
    line-height: var(--line-height-26);
    color: var(--color-44);
    font-family: var(--font-family-Metropolis);
    font-weight: 700;
    color: var(--color-2e);
}
.musate_img{
    margin-left: -3rem;
    padding-top: 6rem;
    position: relative;
    z-index: 2;
}
.musate_img img{
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-radius-bottomright: 50px;
    border-bottom-right-radius: 50px;
}

.start_journey {
    color: var(--bs-white);
    background-color: var(--color-46);
    font-size: var(--font-13);
    letter-spacing: 1.3px;
    font-weight: 700;
    margin-top: 2rem;
    border-radius: 0;
    line-height: 1;
    height: auto;
    padding: 1rem 2rem;
    display: inline-block;
    transition: all .5s ease;
}

a.start_journey:hover{
    background-color: var(--bs-white);
    color: var(--color-46);
}

.offer_gridContent{
    overflow: visible!important;
}

.prog-offer-slider .offer_gridContent .offer_bx{
    position: relative;
    padding-right: 7rem;
}

.prog-offer-slider .swiper-button-prev, .prog-offer-slider  .swiper-button-next{
    position: absolute;
    left: 0!important;
    bottom: 0!important;
}

.program_sec .swiper{
    overflow-y: visible;
    overflow: visible;
    overflow-x: hidden;
}

.amu_sec .nav-tabs>.nav-item>.nav-link.active::after {
    width: 2.6rem;
}

.amu_sec .amu_tab .nav-tabs>.nav-item>.nav-link {
    color: rgb(68 68 68 / 70%);
    font-weight: 700;
    padding-left: 12%;
    opacity: 1;
}

.amu_sec .amu_tab{
    padding-right: 10%;
}

.amu_sec .amu_grid>.amu_bx:nth-child(2n){
    top: 0;
}

.amu_sec .univer_bx figure>img {
    padding: 2rem 1rem;
}

.amu_sec .amu_caption>p{
    color: var(--color-66);
    margin-bottom: 0;
    font-size: var(--font-12);
    line-height: 1.4;
    font-weight: 500;
}

.amu_sec .univer_bx .course_box {
    border-radius: 50px 0px;
    overflow: hidden;
    min-height: 100px;
    display: flex;
    color: #fff;
    align-items: center;
    padding-inline: 1rem;
    /* background-color: var(--bs-white); */
    background-color: #A1162C;
    box-shadow: 4px 2px 9px rgb(0 0 0 / 6%);
}

.amu_sec .univer_bx:nth-of-type(even) .course_box{
    background-color: #4d2d7f;
    color: #fff;
}

.offer_gridContent{
    position: relative
}

.important_note{
    position: absolute;
    left: 0;
    border-radius: 40px;    
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    bottom: -100%;
    box-shadow: 0px 9px 32px #00000024;
}

.important_note .offer_bx{
    background: #fff;
    border-radius: 40px;
    border-top-left-radius: 0;
    width: 100%;
    padding-right: 40px;
}

.important_note .title30{
    color: #4d2d7f;
    margin-bottom: 10px;
}

.pos_rel{
    position: relative
}

.amu_sec .univer_bx .course_box h4{
    padding: 20px;
    font-size: 16px;
    text-align: center;
    margin-bottom: 0;
}

/* Key Competencies offered Area Start */

.keyoffer_sec{padding-block: 8rem 10rem;}
.keyoffer_sec .sec_title{margin-bottom: 4rem;}
.key_grid{display: grid;grid-template-columns: repeat(3, 1fr); gap: 2rem;}
.key_bx{position: relative;text-align: center; border-radius: 0px 3rem;padding: 3rem 3rem;background-color: var(--color-29);}
.key_bx:nth-child(2n){background-color: var(--color-a2);}
.key_bx:nth-child(3){background-color: var(--color-29);}

.key_bx>h5{ font-size: var(--font-18);color: var(--bs-white);font-weight: 600;margin-bottom: 0rem;font-family: var(--font-family-Zilla);}
.key_bx>p{margin-bottom: 0;color: var(--bs-white);}

@media(min-width:1800px){
    .keyoffer_sec{padding-block: 10rem 12rem;}
    .keyoffer_sec .sec_title{margin-bottom: 6rem;}
    .key_grid{gap: 3rem;}
    .key_bx{padding: 4rem 4rem;}
    .key_bx>h5{margin-bottom: 2rem;}
}
@media(max-width:991px){
    .keyoffer_sec{padding-block: 4rem 4rem;}
    .keyoffer_sec .sec_title{margin-bottom: 3rem;}
    .key_grid{gap: 1rem;}
    .key_bx{border-radius: 0px 2rem;padding: 3rem 2rem;}
}
@media(max-width:767px){
    .keyoffer_sec{padding-block: 3rem 3rem;border-bottom: 1px solid #d7d7d7;}
    .keyoffer_sec .sec_title{margin-bottom: 2rem;}
    .key_grid{ grid-template-columns: repeat(1, 1fr);width: 90%;margin-inline: auto;}
}




/* ============= */
/* Custom CSS */
/* ============= */


@media(min-width:1199px) {
     :root {
        --font-48: 48px;
        --font-42: 42px;
        --font-38: 38px;
        --font-36: 36px;
        --font-32: 32px;
        --font-30: 30px;
        --font-28: 28px;
        --font-26: 26px;
        --font-24: 24px;
        --font-21: 21px;
        --font-18: 18px;
        --font-16: 16px;
        --font-15: 15px;
        --font-14: 14px;
        --font-13: 13px;
        --font-12: 12px;
        --font-11: 11px;
        --font-10: 10px;
        --line-height-58: 58px;
        --line-height-48: 48px;
        --line-height-45: 45px;
        --line-height-42: 42px;
        --line-height-38: 38px;
        --line-height-36: 36px;
        --line-height-32: 32px;
        --line-height-30: 30px;
        --line-height-28: 28px;
        --line-height-26: 26px;
        --line-height-24: 24px;
        --line-height-22: 22px;
        --line-height-21: 21px;
        --line-height-18: 18px;
        --line-height-16: 16px;
        --line-height-14: 14px;
        --margin-10: 10px;
        --margin-20: 20px;
        --margin-30: 30px;
        --margin-40: 40px;
        --margin-50: 50px;
    }
    .container {
        max-width: 1118px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .container-fluid {padding-inline: 4%;}
}

@media(min-width:1499px) {
     :root {
        --font-48: 49px;
        --font-42: 43px;
        --font-38: 39px;
        --font-36: 37px;
        --font-32: 33px;
        --font-30: 31px;
        --font-28: 30px;
        --font-26: 28px;
        --font-24: 25px;
        --font-21: 22px;
        --font-18: 19px;
        --font-16: 17px;
        --font-15: 16px;
        --font-14: 15px;
        --font-13: 14px;
        --font-12: 13px;
        --font-11: 12px;
        --font-10: 12px;
    }
    .container {
        max-width: 1240px;
        padding-left: 15px;
        padding-right: 15px;
    }
}


@media(min-width:1800px) {
     :root {
        --font-48: 72px;
        --font-42: 60px;
        --font-38: 54px;
        --font-36: 50px;
        --font-32: 48px;
        --font-30: 42px;
        --font-28: 38px;
        --font-26: 36px;
        --font-24: 34px;
        --font-21: 30px;
        --font-18: 24px;
        --font-16: 22px;
        --font-15: 21px;
        --font-14: 21px;
        --font-13: 18px;
        --font-12: 16px;
        --font-11: 15px;
        --font-10: 14px;
        --line-height-58: 80px;
        --line-height-48: 72px;
        --line-height-45: 67px;
        --line-height-42: 64px;
        --line-height-38: 54px;
        --line-height-36: 50px;
        --line-height-32: 46px;
        --line-height-30: 44px;
        --line-height-28: 40px;
        --line-height-26: 38px;
        --line-height-24: 30px;
        --line-height-22: 32px;
        --line-height-21: 30px;
        --line-height-18: 24px;
        --line-height-16: 22px;
        --line-height-14: 20px;
        --margin-10: 15px;
        --margin-20: 25px;
        --margin-30: 40px;
        --margin-40: 50px;
        --margin-50: 40px;
    }
    .container {max-width: 1560px;padding-left: 15px;padding-right: 15px;}
}
@media (min-width: 2000px) {
    .container-fluid {
        max-width: 2000px;
    }
}

@media(max-width:991px) {
    .container {
        padding-left: 2rem;
        max-width: 100%;
        padding-right: 2rem;
    }
    .container-fluid{
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
@media(max-width:340px) {
    :root {
        --font-24: 20px;
    }
}
audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {display: block;max-width: 100%;width: 100%;}

summary {display: list-item;}

body,
html {height: 100%;scroll-behavior: smooth;}

html {font-size: 62.5%;}
body::-webkit-scrollbar {width: 5px;}
body::-webkit-scrollbar-track {background-color: var(--color-f5)}
body::-webkit-scrollbar-thumb {background-color: var(--color-a2);}
body::-webkit-scrollbar-thumb:hover {background-color: var(--color-29);}

p { font-family: var(--font-family-Metropolis);color: var(--color-66);font-size: var(--font-13);line-height: var(--line-height-21);margin-bottom: 30px;font-weight: var(--font-weight-normal);}

p:empty {display: none !important;}

a{text-decoration: none;}
a:is(:hover, :focus, :active) {text-decoration: none;outline: none;box-shadow: none;}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-family-Metropolis);
    color: var(--color-dark);
}

h1 {font-size: var(--font-48);}

h2 {font-size: var(--font-48);}

h3 {font-size: var(--font-30)}

h4 {font-size: var(--font-21)}

h5 {font-size: var(--font-18)}

h6 {font-size: var(--font-16)}

figure {margin-bottom: 0;}


/* Font Css Start */

.font-48 {font-size: var(--font-48)}
.font-36 {font-size: var(--font-36)}
.font-38 {font-size: var(--font-38)}
.font-30 {font-size: var(--font-30)}
.font-28 {font-size: var(--font-28)}
.font-26 {font-size: var(--font-26);line-height: var(--line-height-30)}
.font-24 {font-size: var(--font-24);line-height: var(--line-height-30)}
.font-21 {font-size: var(--font-21)}
.font-18 {font-size: var(--font-18);font-weight: 300;line-height: var(--line-height-24)}
.font-16 {font-size: var(--font-16);font-weight: var(--font-weight-normal);line-height: var(--line-height-21)}
.font-15 {font-size: var(--font-15);font-weight: var(--font-weight-normal);line-height: var(--line-height-21)}
.font-14 {font-size: var(--font-14);font-weight: var(--font-weight-normal)}
.font-13 {font-size: var(--font-13);font-weight: var(--font-weight-normal)}
.font-12 {font-size: var(--font-12);font-weight: var(--font-weight-normal)}
.full-width { width: 100%; max-width: 1920px; margin: 0 auto}


/* Font Css End */

/* Button Style */

.btn_overlap{position: absolute;top: 0;left: 0;bottom: 0;right: 0;font-size: 0;border: none;z-index: 10;}
.btn_overlap:hover{border: none;}
.btn_theme {display: inline-block;border: none;font-size: var(--font-13);line-height: var(--line-height-21);background-color: var(--color-da);color: var(--bs-white);font-weight: 600;letter-spacing: 1.3px;text-transform: uppercase;padding: .6rem 1.6rem;transition: all .5s ease;}
.btn_theme:hover {    background-color: var(--color-4d);}
/* Title Css Start */

.title48 {font-size: var(--font-48);line-height: var(--line-height-48);color: var(--color-dark);margin-bottom: var(--margin-30);font-weight: 800;}
.title42 {font-size: var(--font-42);font-family: var(--font-family-Zilla);font-weight: 700;line-height: var(--line-height-36);}
.title38 {font-size: var(--font-38);line-height: var(--line-height-38);color: var(--color-dark);margin-bottom: var(--margin-30);font-weight: 800;letter-spacing: -1.9px;}
.title36 {color: var(--bs-white);font-size: var(--font-36);font-family: var(--font-family-Zilla);font-weight: 700;line-height: var(--line-height-42);}
.title30 {font-size: var(--font-30);line-height: var(--line-height-36);color: var(--color-dark);font-family: var(--font-family-Zilla);font-weight: 700;}
.title26 {font-size: var(--font-26);line-height: var(--line-height-30);color: var(--color-black);font-family: var(--font-family-Zilla);font-weight: 800}
.title24 {font-size: var(--font-24);line-height: var(--line-height-30);color: var(--color-black);font-family: var(--font-family-Zilla);font-weight: 700}
.title21 {font-size: var(--font-21);line-height: var(--line-height-26);color: var(--color-44);font-family: var(--font-family-Metropolis);font-weight: 800;}
.title18 {font-size: var(--font-18);line-height: var(--line-height-24);color: var(--color-dark);font-weight: 800;font-family: var(--font-family-Metropolis);margin-bottom: var(--margin-30)}
.title16 {font-size: var(--font-16);line-height: var(--line-height-26);font-family: var(--font-family-Metropolis);color: var(--color-23);font-weight: 600}
blockquote.title16{font-weight: 300;color: var(--bs-black);line-height: var(--line-height-21)}
.title14 {font-size: var(--font-14);line-height: var(--line-height-18);font-family: var(--font-family-Metropolis);color: var(--color-black);font-weight: var(--font-weight-normal)}
@media(max-width:991px) {
    .title48 {font-weight: 800;}
    .title30 {font-size: var(--font-24);line-height: var(--line-height-28)}
    .title26 {font-size: 26px;line-height:30px}
    .title24 {font-size: 24px;line-height:30px}
    .title21 {font-size: 18px;line-height: 26px;font-weight: bold}
    .title18 {font-size: 18px;line-height: 26px}
    .title16 {font-size: 16px;line-height: 26px}
}

/* Title Css End */
/* Margin Css Start */

.mt-10 {margin-top: var(--margin-10);}
.mt-20 {margin-top: var(--margin-20);}
.mt-30 {margin-top: var(--margin-30);}
.mt-40 {margin-top: var(--margin-40);}
.mt-50 {margin-top: var(--margin-50);}
.mb-10 {margin-bottom: var(--margin-10);}
.mb-20 {margin-bottom: var(--margin-20);}
.mb-30 {margin-bottom: var(--margin-30);}
.mb-40 {margin-bottom: var(--margin-40);}
.mb-50 {margin-bottom: var(--margin-50);} 

/* Color Css */
.color-dark{color:var(--color-dark);} 
/* Custom Bullets */
.color-29{color:var(--color-29);}
.color-da{color:var(--color-da);}
.color-4d{color:var(--color-4d);}
.color-a2{color:var(--color-a2);}
.color-ab{color:var(--color-ab);}
.color-e1{color:var(--color-e1);}
.color-2e{color: var(--color-2e);}
.color-80{color:var(--color-80);}
.color-07e{color: var(--color-07e);}

.custom_bullets {padding: 0;margin: 0;}
.custom_bullets>li {position: relative;font-size: var(--font-13);line-height: var(--line-height-21);font-family: var(--font-family-Metropolis);font-weight: 500;color: var(--color-66);margin-bottom: 2rem;padding-left: 1.5rem;list-style: none}
.custom_bullets>li:last-child {margin-bottom: 0;}
.custom_bullets>li::before {content: '';position: absolute;left: 0;top: .6rem;width: .6rem;height: .6rem;background-color: var(--color-da);border-radius: 50px}

@media(min-width:1800px) {
    .custom_bullets>li {margin-bottom: 3rem;padding-left: 2rem;}
    .custom_bullets>li:last-child {margin-bottom: 0;}
    .custom_bullets>li::before {top: 1rem;height: .7rem;width: .7rem;}
}
@media(max-width:767px) {
    .custom_bullets>li::before{top: .6rem;}
}

.custom_tab .nav>.nav-item {margin-right: 50px;margin-bottom: -1px;}
.custom_tab .nav>.nav-item>.nav-link {position: relative;padding-bottom: 25px;background-color: transparent;font-family: var(--font-family-Metropolis);font-size: var(--font-16);font-weight: 600;color: var(--color-dark)}
.custom_tab .nav>.nav-item>.nav-link.active {color: var(--color-blue);font-weight: 700;}
.custom_tab .nav>.nav-item>.nav-link::before {content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 1px;background-color: var(--color-blue);transition: all .5s ease;}
.custom_tab .nav>.nav-item>.nav-link.active::before {width: 100%;}


/* Swiper Pagination Bullet */

.swiper-pagination-bullet {font-size: 0; width: 8px;height: 8px;background-color: var(--bs-white);opacity: 1;}
.swiper-pagination-bullet-active {background-color: var(--color-23)}

.swiper-button-prev,
.swiper-button-next {position: relative;top: 0;left: 0;right: auto;margin: 0;width: 2.2rem;height: 2.2rem;display: inline-flex;align-items: center;justify-content: center;background-color: var(--bs-white);border: 1px solid var(--color-4d);color: var(--color-4d);transition: all .5s ease;}
.swiper-button-prev::after,
.swiper-button-next::after {font-size: 9px;line-height: normal;font-weight: 600}
.swiper-button-prev:hover,
.swiper-button-next:hover {background-color: var(--color-44);color: var(--bs-white);}
@media(min-width:1800px) {
    .swiper-button-prev,
    .swiper-button-next {width: 30px;height: 30px;}
    .swiper-button-prev::after,
    .swiper-button-next::after {font-size: 12px;}
    .swiper-pagination-bullet {width:10px;height: 10px;}
}


.shine {
    position: relative;
    overflow: hidden;
  }
  .shine::before {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    content: "";
    display: block;
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    transform: skewX(-25deg);
    width: 50%;
    z-index: 2;
  }
  .shine:hover::before, .shine:focus::before {
    -webkit-animation: shine 0.85s;
            animation: shine 0.85s;
  }
  @-webkit-keyframes shine {
    100% {
      left: 125%;
    }
  }
  @keyframes shine {
    100% {
      left: 125%;
    }
  }
 
/* Scroll Top Start */

.progress-wrap {position: fixed;right: 4%;bottom: 20px;background-color: var(--bs-white);cursor: pointer;display: block;border-radius: 50px;z-index: 3;opacity: 0;visibility: hidden;transform: translateY(15px);transition: all 200ms linear;}
.progress-wrap.active-progress {opacity: 1;visibility: visible;transform: translateY(0);}
.progress-wrap::after {position: absolute;font-family: bootstrap-icons !important;content: "\f145";text-align: center;font-size: var(--font-24);color: var(--color-4d);left: 0;top: 0;cursor: pointer;display: block;z-index: 1;transition: all 200ms linear;}
.progress-wrap:hover::after { opacity: 0;}
.progress-wrap::before {position: absolute;font-family: bootstrap-icons !important;content: "\f145";text-align: center;font-size: var(--font-24);opacity: 0;background-color: var(--color-ab);-webkit-background-clip: text;-webkit-text-fill-color: transparent;left: 0;top: 0;cursor: pointer;display: block;z-index: 2;transition: all 200ms linear}
.progress-wrap:hover::before {opacity: 1;}
.progress-wrap svg path {fill: none;}
.progress-wrap svg.progress-circle path {stroke: var(--color-4d);stroke-width: 4;box-sizing: border-box;-webkit-transition: all 200ms linear;transition: all 200ms linear}
.progress-wrap:hover svg.progress-circle path {stroke: var(--color-ab);}
.progress-wrap,
.progress-wrap::after,
.progress-wrap::before {width: 50px;height: 50px;line-height: 50px;}

@media (max-width:992px) {
    .progress-wrap { bottom: 100px;}
}
@media(max-width:767px){
    .progress-wrap,
    .progress-wrap::after,
    .progress-wrap::before {width: 35px;height: 35px;line-height: 35px;right: 2%;}
}
